Echo Starten GetStruktonStatus.js

cscript GetStruktonStatus.js ../oracle.udl 2504 >>gen_import.log

if errorlevel 1 goto fout

cscript ..\..\..\utils\gen_import\gen_import.wsf KFNS OPDRSTAT_STRUKTON >>gen_import.log 2>>&1

goto einde
:fout
Echo gen_import.exe niet meer uitgevoerd>>gen_import.log
:einde
